* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: "Open Sans", sans-serif;
}

nav {
  margin: 0;
  position: sticky;
  background-color: white;
  width: 100%;
  top: 0;
}

nav ul {
  display: flex;
}

nav .nav-logo {
  padding: 30px 150px 30px 150px;
}

nav ul li {
  display: inline-block;
  list-style-type: none;
  padding: 30px 20px 20px 30px;
  font-weight: bold;
  font-size: 20px;
}

nav .right-nav {
  padding-right: 150px;
}

nav ul li:first-child {
  margin-right: auto;
}

nav .tuitt-button {
  background-color: #c2195b;
  padding: 15px;
  font-size: 20px;
  font-weight: bold;
  border: none;
  color: white;
  border-radius: 25px;
}

.front-bg {
  background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);

  height: 500px;

  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-color: rgba(0, 0, 0, 0.5);
  background-blend-mode: multiply;

  position: relative;
}

.container {
  width: 100%;
  color: white;
  position: absolute;
  text-align: right;
  padding-right: 180px;
}

.title {
  font-family: "Zilla Slab", "Courier New", Courier, monospace;
  font-size: 50px;
  font-weight: bolder;
  padding-left: 60%;
}

.subtitle {
  padding-top: 35px;
  font-size: 25px;
  font-weight: 400;
  padding-left: 70%;
}

.apply-button {
  margin-top: 30px;
  background-color: #c2195b;
  padding: 15px 70px 15px 70px;
  font-size: 25px;
  font-weight: bold;
  border: none;
  color: white;
  border-radius: 25px;
}

.intro {
  text-align: center;
  margin: 100px;
}

.-title2,
.title-2 {
  font-family: "Zilla Slab", "Courier New", Courier, monospace;
}

.intro .-title2 {
  font-size: 40px;
}

.intro .intro-description {
  padding: 100px 175px 100px 175px;
  font-size: 20px;
  text-align: justify;
  text-justify: auto;
}

.pre-footer {
  background-color: #f7fbfb;
  min-height: 500px;
  text-align: center;
}

.title-2 {
  font-size: 40px;
  padding-top: 100px;
}

.prefooter-description {
  padding: 50px 300px 50px 300px;
  font-size: 20px;
  text-align: center;
}

.book-button {
  background-color: #336589;
  padding: 15px 70px 15px 70px;
  font-size: 25px;
  font-weight: bold;
  border: none;
  color: white;
  border-radius: 25px;
}

footer > span {
  margin-right: 20px;
}

footer {
  text-align: center;
}
